{
  "_args": [
    [
      "browserify@~1.17.2",
      "/home/tim/share/stream/node_modules/filesystem-browserify"
    ]
  ],
  "_from": "browserify@>=1.17.2 <1.18.0",
  "_id": "browserify@1.17.3",
  "_inCache": true,
  "_installable": true,
  "_location": "/browserify",
  "_npmUser": {
    "email": "mail@substack.net",
    "name": "substack"
  },
  "_npmVersion": "1.2.2",
  "_phantomChildren": {},
  "_requested": {
    "name": "browserify",
    "raw": "browserify@~1.17.2",
    "rawSpec": "~1.17.2",
    "scope": null,
    "spec": ">=1.17.2 <1.18.0",
    "type": "range"
  },
  "_requiredBy": [
    "/filesystem-browserify"
  ],
  "_resolved": "https://registry.npmjs.org/browserify/-/browserify-1.17.3.tgz",
  "_shasum": "2706ceffeafb5b592fba8722d3e49b0fcf36d45a",
  "_shrinkwrap": null,
  "_spec": "browserify@~1.17.2",
  "_where": "/home/tim/share/stream/node_modules/filesystem-browserify",
  "author": {
    "email": "mail@substack.net",
    "name": "James Halliday",
    "url": "http://substack.net"
  },
  "bin": {
    "browserify": "bin/cmd.js"
  },
  "bugs": {
    "url": "https://github.com/substack/node-browserify/issues"
  },
  "dependencies": {
    "buffer-browserify": "~0.0.1",
    "coffee-script": "1.x.x",
    "commondir": "~0.0.1",
    "console-browserify": "~0.1.0",
    "crypto-browserify": "~0",
    "deputy": "~0.0.3",
    "detective": "~0.2.0",
    "http-browserify": "~0.1.1",
    "nub": "~0.0.0",
    "optimist": "~0.3.4",
    "resolve": "~0.2.0",
    "syntax-error": "~0.0.0",
    "vm-browserify": "~0.0.0"
  },
  "description": "browser-side require() the node way",
  "devDependencies": {
    "backbone": "~0.9.2",
    "connect": "1.8.5",
    "dnode": "~0.9.11",
    "ecstatic": "~0.1.4",
    "hashish": ">=0.0.2 <0.1",
    "jade": "0.20.0",
    "jquery-browserify": "*",
    "lazy": "1.0.x",
    "mkdirp": "~0.3.3",
    "seq": "0.3.3",
    "tap": "~0.2.5",
    "traverse": ">=0.3.8 <0.4"
  },
  "directories": {
    "example": "example",
    "test": "test"
  },
  "dist": {
    "shasum": "2706ceffeafb5b592fba8722d3e49b0fcf36d45a",
    "tarball": "https://registry.npmjs.org/browserify/-/browserify-1.17.3.tgz"
  },
  "engine": {
    "node": ">=0.6.0"
  },
  "homepage": "https://github.com/substack/node-browserify#readme",
  "keywords": [
    "browser",
    "bundle",
    "coffee",
    "javascript",
    "middleware",
    "npm",
    "require"
  ],
  "license": "MIT/X11",
  "main": "index.js",
  "maintainers": [
    {
      "name": "substack",
      "email": "mail@substack.net"
    }
  ],
  "name": "browserify",
  "optionalDependencies": {},
  "readme": "ERROR: No README data found!",
  "repository": {
    "type": "git",
    "url": "git+ssh://git@github.com/substack/node-browserify.git"
  },
  "scripts": {
    "test": "node node_modules/tap/bin/tap.js test/*.js"
  },
  "version": "1.17.3"
}
